@charset "UTF-8";


/*================================================
 *  医療関係者の方へ（medical）
 ================================================*/

/*===============患者サポートセンター（index.php）===============*/


/*******メインエリア*******/
.page-index section#medical_main_area .title_anchor {
	font-size: 140%;
	font-weight: 500;
	line-height: 1.5;
	text-align: center;
	margin: 2.5em 0 1.2em;
}













/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width: 800px) {



/*===============患者サポートセンター（index.php）===============*/


/*******メインエリア*******/
.page-index section#medical_main_area .title_anchor {
	font-size: 5.2vw;
	margin-top: 10vw;
}





























}